import request from '@/utils/request'

// 查询交通运输列表
export function listTransportation(query) {
  return request({
    url: '/mudu/transportation/list',
    method: 'get',
    params: query
  })
}

// 查询交通运输详细
export function getTransportation(id) {
  return request({
    url: '/mudu/transportation/' + id,
    method: 'get'
  })
}

// 新增交通运输
export function addTransportation(data) {
  return request({
    url: '/mudu/transportation',
    method: 'post',
    data: data
  })
}

// 修改交通运输
export function updateTransportation(data) {
  return request({
    url: '/mudu/transportation',
    method: 'put',
    data: data
  })
}

// 删除交通运输
export function delTransportation(id) {
  return request({
    url: '/mudu/transportation/' + id,
    method: 'delete'
  })

}


